post
https://api-v3-sandbox.vertofx.com/users/login
Authorization
The Authorization service contains only one API, which is the Login API, to authenticate a user in the VertoFX platform.
The Login service requires you to send your authorization request using clientId and apiKey.
If you don't know your clientId and apiKey, please refer to Authentication.
Also, you need to make sure that the mode parameter is set to apiKey.
In response to your request, you'll be provided with a token value.
You need to add this
token valuein theAuthorization headerusing Bearer scheme to access all other endpoints.
Each Login API request generates a new
token valuewhich is valid for 60 minutes. Therefore, before generating a newtoken valueit is recommended to use an existingtoken valueuntil it expires.

